// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import { STRUCTURE_ELEMENTS } from '../../plugin-core/utils/StructureElements';

export const ANSCHREIBEN_STRUCTURE = {
  LONGTITLE: STRUCTURE_ELEMENTS.LONG_TITLE,
  AUTHORIALNOTE: STRUCTURE_ELEMENTS.AUTHORIALNOTE,
  TBLOCK: STRUCTURE_ELEMENTS.TBLOCK,
  DOC_AUTHORITY: STRUCTURE_ELEMENTS.DOC_AUTHORITY,
  DOC_DATE: STRUCTURE_ELEMENTS.DOC_DATE,
  DOC_NUMBER: STRUCTURE_ELEMENTS.DOC_NUMBER,
  MAIN_BODY: STRUCTURE_ELEMENTS.MAIN_BODY,
  P: STRUCTURE_ELEMENTS.P,
  REF: STRUCTURE_ELEMENTS.REF,
  ORGANIZATION: STRUCTURE_ELEMENTS.ORGANIZATION,
  DOCTITLE: STRUCTURE_ELEMENTS.DOCTITLE,
  PREFACE: STRUCTURE_ELEMENTS.PREFACE,

  LOCATION: STRUCTURE_ELEMENTS.LOCATION,
  ROLE: STRUCTURE_ELEMENTS.ROLE,
  DATE: STRUCTURE_ELEMENTS.DATE,
};
